Package org.gitana.platform.client.support

# Class Environment

java.lang.Object
org.gitana.platform.client.support.Environment

public class Environment extends Object

Author:
  uzi

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`DEFAULT`

## Constructor Summary

Constructors
Constructor
Description
`Environment()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### DEFAULT

public static final String DEFAULT

See Also:
  - Constant Field Values

## Constructor Details

### Environment

public Environment()